---
apiVersion: data.packaging.carvel.dev/v1alpha1
kind: PackageMetadata
metadata:
  name: configuration.vsphere.vmware.com
spec:
  displayName: Configuration Service
  shortDescription: Configuration Service
---
apiVersion: data.packaging.carvel.dev/v1alpha1
kind: Package
metadata:
  name: configuration.vsphere.vmware.com.9.1.0-25286272
spec:
  refName: configuration.vsphere.vmware.com
  version: 9.1.0-25286272
  releasedAt: 2026-03-16T09:28:26Z
  template: # type of App CR
    spec:
      fetch:
      # An imgpkg bundle is an OCI image that contains Kubernetes configurations.
      # Refer to carvel-imgpkg/README for steps of building a bundle.
      - imgpkgBundle:
          image: depot.kube-system.svc/vcf/vcf-service-configuration/ga/9.1.0.0/configuration-service:9.1.0.0.25286272
      template:
        - ytt:
            paths:
              - config/
        - kbld:
            paths:
              - '-'
              - .imgpkg/images.yml
      deploy:
        - kapp: {}